* {
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: "Akkurat-Regular";
  src: url("../fonts/lineto-akkurat-regular.eot");
  src: url("../fonts/lineto-akkurat-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/lineto-akkurat-regular.woff2") format("woff2"), url("../fonts/lineto-akkurat-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
body {
  font-size: 13px;
  font-family: "Akkurat-Regular", Arial;
}
#page-container {
  width: 712px;
  margin: 0px auto 500px auto;
}
#header {
  height: 70px;
  width: 712px;
}
#col-logo {
  width: 177px;
  min-height: 1px;
  float: left;
}
#col-left {
  width: 160px;
  min-height: 1px;
  float: left;
}
#col-content {
  width: 340px;
  /* 400px - padding 50 */

  padding-left: 35px;
  min-height: 1px;
  float: left;
  margin-top: -5px;
}
p,
li,
div,
a,
img {
  padding: 0;
  margin: 0;
  font-family: "Akkurat-Regular", Verdana;
  /* color: #756D6A; */

  color: #85776F;
  font-size: 12px;
}
#col-content p,
#col-content div,
#col-content a {
  line-height: 1.5em;
}
/* Texts lilac */
h1,
h1 p,
h2,
.views-field-field-function div,
.view-actualities .views-field-title span,
.view-agenda .views-field-field-termin-date span,
#block-views-agenda-old-dates-block-block-1 .views-row .views-field-field-termin-date span,
.view-presse .views-field-field-presse-date span,
.node-termin .date-display-single,
.node-neuigkeit h2 {
  /* color: #9E1A96; */

  color: #9E1A96;
}
/*
.view-agenda .views-field-body,
.view-actualities .views-field-body
{
	margin-top: 15px;
}
*/
#page-container .active-trail p span,
#page-container .active p span {
  color: #9E1A96 !important;
}
/* page field_ueberschrift */
h1,
h1 p {
  font-family: "Akkurat-Regular";
  font-size: 15px;
  font-weight: normal;
}
#block-system-navigation li {
  list-style: none;
  height: 36px;
  line-height: 36px;
  border-top: 1px solid #BEBCBD;
}
#block-system-navigation a {
  display: block;
}
#col-content li {
  list-style-image: url('/sites/all/themes/ThemeFramework/images/list.png');
  margin-left: 16px;
}
h2 {
  font-weight: bold;
  font-size: 11px;
  margin: 0px 0px 20px 0px;
}
#block-views-gouvernants-block .views-row,
#block-views-7c44006587f6793da43c63f44e755b15 .views-row,
#block-views-support-honoraire-block .views-row {
  margin-bottom: 18px;
}
.views-field-field-picture {
  float: left;
  margin: 0px 14px 0px 0px;
}
#navigation-bar {
  margin-left: 372px;
  width: 340px;
}
#lilac-bar {
  height: 12px;
  width: 100%;
  background: #9E1A94;
}
#navigation-bar ul li {
  list-style: none;
  border-right: 1px solid #756D6A;
  float: left;
  padding: 0px 8px;
  margin: 9px 0px 0px 0px;
}
#navigation-bar ul li.first {
  padding-left: 0px;
}
#navigation-bar ul li.last {
  border-right: none;
  padding-right: 0px;
}
#navigation-bar ul li,
#navigation-bar ul li a {
  text-decoration: none;
  font-size: 13px;
  line-height: 12px !important;
}
#navigation-bar p {
  font-size: 12px;
}
#block-system-navigation ul .last {
  border-bottom: 1px solid #BEBCBD;
}
.view-actualities .views-row,
.view-agenda .views-row,
#block-views-agenda-old-dates-block-block-1 .views-row,
.view-presse .views-row {
  margin-bottom: 25px;
}
.view-actualities .views-field-title span,
.view-agenda .views-field-title,
.view-agenda .views-field-field-termin-date span,
.views-field-field-termin-date span,
#block-views-agenda-old-dates-block-block-1 .views-field-field-termin-date span,
#block-views-agenda-old-dates-block-block-1 .views-field-title,
.view-presse .views-field-field-presse-date,
.view-presse .views-field-title {
  font-weight: bold;
}
.view-presse .views-row li {
  list-style: none !important;
  list-style-position: outside;
  margin: 0;
}
/* italic = lilac */
#col-content i,
#col-content em {
  color: #9E1A96 !important;
  font-style: normal !important;
}
.region-col-left #block-views-actualities-single-block-block,
.region-col-left #block-menu-menu-se-connector,
.region-col-left #block-views-telecharger-charta-block,
.region-col-left #block-views-logo-slideshow-block {
  margin: 32px 0 0 0.5em;
  width: 155px;
}
.region-col-left #block-views-actualities-single-block-block h2,
.region-col-left #block-menu-menu-se-connector h2,
.region-col-left #block-views-telecharger-charta-block h2,
.region-col-left #block-views-logo-slideshow-block h2 {
  margin: 0 !important;
  background-color: #85786f;
  font-size: 12px !important;
  color: white;
  height: 20px;
  line-height: 21px;
  padding-left: 8px;
}
.region-col-left #block-views-actualities-single-block-block .content,
.region-col-left #block-menu-menu-se-connector .content,
.region-col-left #block-views-telecharger-charta-block .content,
.region-col-left #block-views-logo-slideshow-block .content {
  padding: 11px 8px;
}
#block-views-actualities-single-block-block .content {
  background-color: #9E1A96;
}
#block-menu-menu-se-connector li,
#block-views-telecharger-charta-block li {
  padding: 0.2em 0.5em 0 0;
}
#block-views-telecharger-charta-block .content,
#block-views-logo-slideshow-block .content,
#block-menu-menu-se-connector .content {
  padding: 0px !important;
}
#block-views-actualities-single-block-block a,
#block-views-actualities-single-block-block span {
  color: white;
  text-decoration: none;
}
#block-views-gouvernants-block,
#block-views-7c44006587f6793da43c63f44e755b15,
#block-views-support-honoraire-block,
#block-views-textabschnitte-block .views-row,
#block-system-main {
  margin-bottom: 38px;
}
.view-se-connecter-mediateurs .views-row li,
.view-se-connecter-juges .views-row li,
.view-clone-of-se-connecter-avocats .views-row li {
  list-style: none !important;
  list-style-position: outside;
  margin: 0;
}
.view-se-connecter-mediateurs .views-row,
.view-se-connecter-juges .views-row,
.view-clone-of-se-connecter-avocats .views-row {
  margin-bottom: 25px;
}
#views_slideshow_cycle_main_logo_slideshow-block .views-slideshow-cycle-main-frame-row {
  width: 155px !important;
  height: 155px;
  text-align: center;
  line-height: 155px !important;
}
#block-views-logo-slideshow-block img {
  vertical-align: middle;
}
#block-menu-menu-se-connector li,
#block-views-telecharger-charta-block li {
  border-top: none !important;
  border-bottom: 1px solid #BEBCBD;
  list-style: none;
  margin: 0;
  padding-left: 9px;
}
#block-menu-menu-se-connector li a,
#block-views-telecharger-charta-block li a {
  text-decoration: none;
}
#block-menu-menu-se-connector li a p span,
#block-views-telecharger-charta-block li a {
  font-size: 12px;
  line-height: 23px;
}
#block-views-telecharger-charta-block li a:active,
#block-views-telecharger-charta-block li a:visited {
  color: #85776f;
}
h1 {
  margin-bottom: 45px;
}
#block-system-navigation li a {
  text-decoration: none;
}
#block-system-navigation li a:hover,
#block-system-navigation li a:active,
#block-system-navigation li a:visited {
  text-decoration: none;
}
#block-system-navigation li a p {
  height: 36px;
  line-height: 36px;
}
#block-system-navigation li a p span.inline-menu-item {
  font-size: 16px;
}
.node-termin h2 {
  margin: 0px 0px 20px 0px;
  font-weight: bold;
  color: #756D6A;
}
.node-termin .date-display-single {
  font-weight: bold;
}
.node-neuigkeit h2 {
  margin: 0px 0px 20px 0px;
  font-weight: bold;
}
.view-gouvernants .views-field-field-function,
.view-gouvernants-conseil-d-administra .views-field-field-function,
.view-support-honoraire .views-field-field-function {
  margin-top: 1.5em;
}
.view-gouvernants .views-field-title,
.view-gouvernants-conseil-d-administra .views-field-title,
.view-support-honoraire .views-field-title {
  font-weight: bold;
}
#block-views-actualities-single-block-block {
  line-height: 1.5em;
}
#block-views-actualities-single-block-block .views-field-field-news-date {
  font-weight: normal;
}
#block-views-actualities-single-block-block .views-field-view-node {
  margin-top: 1.5em;
}
#block-views-actualities-single-block-block .views-field-view-node a {
  margin-top: 5px;
  text-decoration: underline;
  font-weight: normal;
}
#se-connecter-menu li a {
  text-decoration: none;
  font-size: 12px;
  line-height: 23px !important;
}
#col-content .tabs {
  display: none;
}
#user-login .form-text {
  width: 100%;
}
/*
#block-system-navigation #menu-item-img-id-6
{
	background: transparent url('/sites/all/themes/ThemeFramework/images/cmcc.png') 0 0 scroll no-repeat;
}

#block-system-navigation #menu-item-img-id-7
{
	background: transparent url('/sites/all/themes/ThemeFramework/images/couts.png') 0 0 scroll no-repeat;
}

#block-system-navigation #menu-item-img-id-8
{
	background: transparent url('/sites/all/themes/ThemeFramework/images/mediation.png') 0 0 scroll no-repeat;
}

#block-system-navigation #menu-item-img-id-9
{
	background: transparent url('/sites/all/themes/ThemeFramework/images/mediateurs.png') 0 0 scroll no-repeat;
}

#block-system-navigation #menu-item-img-id-10
{
	background: transparent url('/sites/all/themes/ThemeFramework/images/demarches.png') 0 0 scroll no-repeat;
}

#block-system-navigation #menu-item-img-id-11
{
	background: transparent url('/sites/all/themes/ThemeFramework/images/contact.png') 0 0 scroll no-repeat;
}
*/